{
    "version": "0.2.0",
    "configurations": [
        {
            "name": ".NET Core Launch (Remote)",
            "type": "coreclr",
            "request": "launch",
            "preLaunchTask": "build",
            "program": "${workspaceFolder}/DbTest/bin/Debug/net8.0/DbTest.dll",
            "args": [],
            "cwd": "${workspaceFolder}",
            "stopAtEntry": false,
            "console": "integratedTerminal"
        }
    ]
}
